## ttf-motoya-l-ceder 1.00

=== debian/changelog ===
ttf-motoya-l-ceder (1.00-1) unstable; urgency=low

  * Initial release (Closes: #596839)

 -- Hideki Yamane <henrich@debian.org>  Thu, 16 Sep 2010 21:43:58 +0900
