=== debian/control ===
Source: ttf-motoya-l-ceder
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-motoya-l-ceder/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-motoya-l-ceder/

Package: ttf-motoya-l-ceder
Architecture: all
Depends: ${misc:Depends}
Description: Japanese Truetype font, Motoya L Ceder
 Motoya font was created in 1950s, it aims beauty and readability.
 This package provides "MotoyaLCedar W3 mono" - Gothic that images Japanese 
 cedar, straight and thick tree.
